myself back in kde3.  i Yanked the startup from /etc/ttys, so *must* have
hit the old kdm[3] from root.

No problem with version3--at least things Work there.  What I'm wondering
is: if with some future release, say, 7.2 or 7.3, will our KDE default to
version 4?

my default to xdm, and fvwm2 :)

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to